標準 特大

HOME » WEBディレクターブログ » IT関連ニュース » 

IT関連ニュース

12152015

最新バージョンへのアップデートは重要です

いよいよYahoo!がInternetExplorerの旧バージョンを撲滅するために動き出した!

うん。。。うん。。。良い動きだ!

InternetExplorerのバージョンアップ

ホームページを見るのに必要なソフト、それがブラウザです。

そのブラウザで王者に君臨してきたのが、MicrosoftのInternetExplorer。

しかし、このInternetExplorerが古いバージョンのまま使っている人が結構多い。

古いバージョンだとホームページが作り手の意図した通リに表示されていなかったり、そもそもセキュリティ的にも問題がある。

古いバージョンを使っている人は、ぜひアップデートしてくださいね!

アップデートに関してもこちら記事の最後の方を参照してください。
http://docs.yahoo.co.jp/info/msiesp/

コメント

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA


%d人のブロガーが「いいね」をつけました。